pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/42919: pkgtools/pkg_install-20100220 fails to bootstrap on Interix6.1

I fixed this by copying the files it suggests.. but no, It's not
possible at the moment to test with current as I don't have cvs and
cvs building requires perl which does currently fail due to missing
Compress.a in linking (pr about that has been out for a time)..

2010/3/5 OBATA Akio <>:
> The following reply was made to PR pkg/42919; it has been noted by GNATS.
> From: "OBATA Akio" <>
> To:
> Cc:
> Subject: Re: pkg/42919: pkgtools/pkg_install-20100220 fails to bootstrap on
> ÂInterix6.1
> Date: Fri, 05 Mar 2010 14:00:19 +0900
> ÂOn Fri, 05 Mar 2010 04:40:00 +0900, <> wrote:
> Â> checking build system type... build/autoconf/config.guess: unable to guess 
> system type
> Â>
> Â> This script, last modified 2003-07-02, has failed to recognize
> Â> the operating system you are using. It is advised that you
> Â> download the most up to date version of the config scripts from
> Â>
> Â> Â Â
> Â>
> Â> If the version you run (build/autoconf/config.guess) is already up to 
> date, please
> Â> send the following data and any information you think might be
> Â> pertinent to <> in order to provide the 
> needed
> Â> information to handle your system.
> Â>
> Â> config.guess timestamp = 2003-07-02
> ÂCould you confirm your pkgsrc tree? It should be more newer (2009-12-30).
> Â pkgsrc/pkgtools/pkg_install/files/config.guess
> Â pkgsrc/mk/gnu-config/config.guess
> Â(You can find timestamp on head of files).

Home | Main Index | Thread Index | Old Index